<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="platform/transforms/presentation.xsl"?>
<topic title="Об авторах" xml:lang="ru" type="introduction000" lessonManifestUri=""><activity type="captionMedia"><media uri="media/ntgspa.jpg" title="Рисунок"><alt title="Об эксперте / Замещающий текст"></alt></media><audio uri="" title="Звуковой файл"><transcript title="Транскрипт"></transcript></audio></activity><heading title="Заголовок 1">Авторы-составители</heading><text title="Абзац"><ul><li>Старший преподаватель кафедры информационных технологий Д.М. Гребнева</li><li>К.п.н, доцент, зав.кафедрой ИТ Л.Е. Егорова</li></ul></text><heading title="Заголовок 2">Контакты</heading><text title="Абзац"><p>НТГСПА, ИЕМИ, кафедра информационных технологий</p><p><a href="mailto:greb-dash_@mail.ru">greb-dash_@mail.ru</a> </p></text></topic>
